This layer provides support for GStreamer 1.0 . It is intended to be used with danny and dylan, until GStreamer 1.0 support is integrated into oe-core.

Setup information

Git repository

git://github.com/dv1/meta-gstreamer1.0.git web repo

Last commit: 1 month, 2 weeks ago (master branch)

Maintainer

  • Carlos Rafael Giani email

Dependencies

The meta-gstreamer10 layer depends upon:

Recipe name Version Description
gst-examples 1.16.0 GStreamer examples (including gtk-play, gst-play)
gst-validate 1.16.0 Gstreamer validation tool
gstreamer1.0 1.16.0 GStreamer 1.0 multimedia framework
gstreamer1.0-libav 1.16.0 Libav-based GStreamer 1.x plugin
gstreamer1.0-meta-base 1.0 Gstreamer1.0 package groups
gstreamer1.0-omx 1.16.0 OpenMAX IL plugins for GStreamer
gstreamer1.0-plugins-bad 1.16.0 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-base 1.16.0 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-good 1.16.0 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-ugly 1.16.0 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-python 1.16.0 Python bindings for GStreamer 1.0
gstreamer1.0-rtsp-server 1.16.0 A library on top of GStreamer for building an RTSP server
gstreamer1.0-vaapi 1.16.0 VA-API support to GStreamer
orc 0.4.29 Optimised Inner Loop Runtime Compiler